.tabContentDiv2{
	z-index: 99;
    margin-top:20px;
}
.brand .tab2 li .lbox {
	margin-right: 0.2rem
}
.bigImg {
	height: 820px;
	overflow-x: hidden;
	overflow-y: scroll;
}

@media screen and (max-width:1600px) {
	.brand .tab2 li .lbox {
		/*width: 120px;*/
		font-size: 0.2rem;
		padding: 0 0.2rem;
	}
	.brand .form{
		right:265px;
	}
}


@media screen and (max-width: 1365px) {
    .brand .tab2 li .lbox{width: 120px;font-size: 0.2rem;}
    .brand .form{right: 265px;}
}

@media screen and (max-width:1280px) {
	.brand .tab2 li .lbox{
		width: 110px;
		font-size: 0.2rem;
	}
	.brand .form{
		right:330px;
	}
}
